Commit 61a307d2 authored by Johannes Klein's avatar Johannes Klein

Adjusted required MATLAB version in getting started

parent f7ba05ca
......@@ -14,7 +14,7 @@ will be denoted in <>. The actual command has to be entered without <>.
Before you start make sure you unpacked the toolbox from the .zip file.
1) Open MATLAB R2010a or higher
1) Open MATLAB R2014b or higher
2) Check for Signal Processing and Curve Fitting Toolboxes are installed
(<ver>)
3) Open the ITA-Toolbox root folder (containing the current file).
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment